BODY {
	MARGIN: 0px
}
HR {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 4px 0px; BORDER-LEFT: 0px; COLOR: #000; BORDER-BOTTOM: 0px; HEIGHT: 2px; BACKGROUND-COLOR: #000
}
A:link {
	COLOR: #1a3a77
}
A:visited {
	COLOR: #1a3a77
}
A:active {
	COLOR: #1a3a77
}
A.hl {
	COLOR: #fafafa; TEXT-DECORATION: none
}
.button {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 1px; CURSOR: pointer; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.head A:link {
	TEXT-DECORATION: none
}
.head A:visited {
	TEXT-DECORATION: none
}
FORM {
	DISPLAY: inline
}
INPUT {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FONT-SIZE: 100%; BORDER-LEFT: #000 1px solid; COLOR: #1a3a77; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #fafafa
}
INPUT.button {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FONT-SIZE: 100%; BORDER-LEFT: #000 1px solid; COLOR: #1a3a77; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #fafafa
}
TEXTAREA {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FONT-SIZE: 100%; BORDER-LEFT: #000 1px solid; COLOR: #1a3a77; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #fafafa
}
.button {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FONT-SIZE: 100%; BORDER-LEFT: #000 1px solid; COLOR: #1a3a77; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #fafafa
}
.input {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FONT-SIZE: 100%; BORDER-LEFT: #000 1px solid; COLOR: #1a3a77; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #fafafa
}
TEXTAREA {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
TABLE {
	BORDER-COLLAPSE: collapse
}
TABLE.bordered TD {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
TABLE.notbordered TD {
	BORDER-RIGHT: #000 0px solid; BORDER-TOP: #000 0px solid; BORDER-LEFT: #000 0px solid; BORDER-BOTTOM: #000 0px solid
}
TR.header {
	FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.message {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; PADDING-BOTTOM: 1em; TEXT-ALIGN: center
}
.error {
	COLOR: #c00
}
.required {
	COLOR: #c00
}
.info {
	COLOR: #444
}
.nopad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.divider {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #000; PADDING-TOP: 1px; BACKGROUND-COLOR: #000
}
.border {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.inverse {
	COLOR: #fff; BACKGROUND-COLOR: #000
}
.title {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; FONT-WEIGHT: bold; FONT-SIZE: 125%; PADDING-BOTTOM: 1em; PADDING-TOP: 1em; TEXT-ALIGN: center
}
.head TABLE {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; WIDTH: 100%; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #000; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #000; BORDER-BOTTOM-STYLE: solid
}
.foot TABLE {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; WIDTH: 100%; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #000; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #000; BORDER-BOTTOM-STYLE: solid
}
.nav TABLE {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; WIDTH: 100%; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #000; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #000; BORDER-BOTTOM-STYLE: solid
}
.head TABLE {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 2px; BORDER-RIGHT-WIDTH: 0px
}
.nav TABLE {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 2px; BORDER-RIGHT-WIDTH: 0px
}
.foot TABLE {
	BORDER-TOP-WIDTH: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 2px; BORDER-RIGHT-WIDTH: 0px
}
.head TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 110%; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; COLOR: #000; PADDING-TOP: 2px; BACKGROUND-COLOR: #78d; TEXT-ALIGN: center
}
.foot TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 110%; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; COLOR: #000; PADDING-TOP: 2px; BACKGROUND-COLOR: #78d; TEXT-ALIGN: center
}
.nav TD {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
.colored TD {
	FONT-WEIGHT: normal; COLOR: #000; BACKGROUND-COLOR: #eee
}
.colored TD.header {
	FONT-WEIGHT: bold; COLOR: #000; BACKGROUND-COLOR: #78d; TEXT-ALIGN: center
}
.selected {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #1e5e22; PADDING-TOP: 2px; BACKGROUND-COLOR: #fff
}
.depth1 {
	BACKGROUND-COLOR: #9bf
}
.depth2 {
	BACKGROUND-COLOR: #dbd
}
.depth2 TD {
	BACKGROUND-COLOR: #dbd
}
.depth3 {
	BACKGROUND-COLOR: #cbf
}
.depth4 {
	BACKGROUND-COLOR: #ddf
}
INPUT.openid {
	PADDING-LEFT: 18px; BACKGROUND: url(http://openid.net/login-bg.gif) #fff no-repeat 0px 50%; COLOR: #000
}
INPUT.logout_button {
	BACKGROUND: #fff; COLOR: #000
}
.openiderror {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND: #faa; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.openidmessage {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND: #afa; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
SPAN.note {
	FONT-WEIGHT: normal; FONT-SIZE: small; FONT-STYLE: italic
}
